* {
  margin: 0;
  padding: 0;
}

img {border: none;}

body {
  margin: 0 auto;
  background: url(images/bg_body.jpg) repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.header {
  position: relative;
  margin: 0 auto;
  background: url('images/bg_header.png') no-repeat;
  width: 1254px;
  height: 240px;
}

h1, h2, h3, h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  color: #cc0000;
}

h1 {
  padding: 5px;
  margin: 5px;
  font-size: 24px;
  line-height: 26px;
}
h2 {
  padding: 5px;
  font-size: 24px;
  line-height: 26px;
}

.text_block h2 {
  font-size: 22px;
}
.text_block h3 {
  font-size: 20px;
}

#contact {
  position: absolute;
  right: 104px;
  top: 35px;
  list-style: none;
  background: url(images/bullet_phone.png) no-repeat 0 4px;
  padding: 0 0 0 40px;
}

#contact li {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFF;
  font-weight: 900;
}

.navigation {
  position: absolute;
  bottom: 67px;
  left: 160px;
  list-style: none;
}

.navigation li {
  float: left;
}

.navigation a {
  display: block;
  margin: 0px 16px 0px 0px;
  padding: 11px 0 0 0;
  height: 22px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 14px;
  color: #f0e0b0;
  text-align: center;
}

.navigation a:hover {
  color: #f0e0b0;
  text-shadow:#ffb080 0px 0px 5px;
}

.main {
  margin: 0 auto;
/*  width: 1033px;*/
  width: 1278px;
}

#main_bg_top {
  margin-top: -1px;
  background: url(images/bg_main_top.png) 0 0 no-repeat;
/*  width: 1033px;*/
  width: 1278px;
  height: 6px;
}

.main_middle {
  padding-bottom: 20px;
/*  width: 1033px;*/
  width: 1278px;
  overflow: hidden;
  background: url(images/bg_main.png) 0 0 repeat-y;
}

.content{
  float: left;
  width: 760px;
}

.content h1 a{font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 24px; line-height: 10px; color: #949494; text-decoration: none;}
.content h1 a:hover {color:#949494; text-decoration: underline;}



.search {
  background: url(images/bg_search_form.png) 0 0 no-repeat;
  border: none;
	position: absolute;
  bottom: 8px;
  right: 98px;
  width: 500px;
  height: 43px;
  margin: 14px 0 0 7px;
}

.input_search {
  background: transparent;
	color: #777777;
  margin: 12px 0 0 12px;
  border: none;
	outline: none;
  width: 392px;
  height: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
}

.input_button {
  border: none;
  background: transparent;
	color: #f0e0b0;
	width: 78px;
  height: 30px;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
	font-weight: bold;
  padding: 0px 0px 0px 26px;
	margin: 0px 0px 0px 5px;
  text-transform: lowercase;
	text-align: left;
}

.input_button:hover {
  color: #f0e0b0;
  text-shadow:#ffb080 0px 0px 5px;
	cursor: pointer;
}

.block {
  position: relative;
  background: #f5f7f6;
  font-family: Georgia, "Times New Roman", Times, serif;
/*  font-style: italic;*/
  line-height: 17px;
  font-size: 15px;
  border:1px solid #d6d6d6;
  border-radius: 0px 20px 20px 0px;
  /*min-height: 100px;*/
  margin: 25px 0 33px 10px;
  padding: 25px 10px 10px 10px;
}

.block a{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
 /* color: #949494; */
  color: #cc6622;
  text-decoration: none;
}

.block a:hover {
  color: #ff4400;
  text-decoration: underline;
}

.block h3 {
  position: absolute;
  top: -10px;
  left: -5px;
  background: url(images/bg_block_h3.png) 0 0 no-repeat;
  width: 254px;
  height: 31px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 24px;
  line-height: 31px;
  padding-left: 15px;
  color: #f0e0b0;
}

.block h4{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 24px;
  margin: 10px 0 10px 220px;
  color: #cc0000;
}

.block h4 a{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 24px;
  color: #cc0000;
}

.block h5 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 20px;
  color: #cc0000;
}
.button_block1 {
  overflow: hidden;
  position: absolute;
  display: block;
  background: url(images/bg_button_block.png) 0 0 no-repeat;
  width: 142px;
  height: 31px;
  text-decoration: underline;
  text-align: center;
  line-height: 31px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 14px;
  color: #f0e0b0;
  /*z-index: 10;*/
  bottom: -9px;
  right: -4px;
}

.button_block2 {
  overflow: hidden;
  position: absolute;
  display: block;
  background: url(images/bg_button_block.png) 0 0 no-repeat;
  width: 142px;
  height: 31px;
  text-decoration: underline;
  text-align: center;
  line-height: 31px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 14px;
  color: #f0e0b0;
  /*z-index: 11;*/
  bottom: -9px;
  right: 130px;
}


.button_block1:link, .button_block1:visited, .button_block1:active, .button_block1:hover, .button_block2:link, .button_block2:visited, .button_block2:active, .button_block2:hover{
  text-decoration: underline;
  text-align: center;
  line-height: 31px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 12px;
  color: #f0e0b0;
}



.text_block_name{
  position: relative;

  background: url(images/bg_text_block_name.png) 0 0 no-repeat;
  width: 394px;
  height: 40px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 22px;
  line-height: 15px;
  padding: 11px;
  color: #f0e0b0;
}
.text_block_name a{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 22px;
  color: #f0e0b0;
  text-decoration: none;
}


.text_block_name a:hover {
  text-decoration: underline;
}



.text_block p {
  font-family: Arial, Helvetica, sans-serif;
/*  font-style: italic;*/
  font-size: 14px;
  line-height: 22px;
  margin: 0 0 0 32px;
}

.text_block {
  font-family: Arial, Helvetica, sans-serif;
/*  font-style: italic;*/
  font-size: 14px;
  line-height: 22px;
  margin: 0 0 20px 15px;
}
.text_block a{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
 /* color: #949494; */
  color: #cc6622;
  text-decoration: none;
}

.text_block a:hover {
  color: #ff4400;
  text-decoration: underline;
}

.main_bottom {
  overflow: hidden;
/*  width: 1033px;*/
  width: 1278px;
  background: url(images/bg_main_bottom.png) 34px 100% no-repeat;
}
/*
.right_column {
  float: right;
}
.left_column {
  float: left;
    margin: 14px 0px 0px 14px;
}
*/
.menu_t {
  background: url(images/menu_t.png) 1px 0 no-repeat;
}

.menu_m {
  margin: 13px 0 0 3px;
  background: url(images/menu_bg.png) 1px 3px repeat-y;
}

.menu_b {
  background: url('images/menu_b.png') 1px bottom no-repeat;
  padding:0px 0px 10px;
  margin: 0 0 14px 0;
}

.main_menu {
  width: 253px;
  list-style: none;
  padding: 7px 0 0 0;
}

.main_menu li {
  width: 212px;
  margin-left: 10px;
  margin-bottom: 4px;
  background: url('images/nav_but_bg.png') 0 0 no-repeat;
}

#sub_li {
  background: none !important;
}

#menu_header {
  margin: 9px 0 -8px 10px;
}

#menu_header div {
  background: url('images/menu_header.png') 0 0 no-repeat;
  width: 212px;
  height: 65px;
}

.main_menu a {
  border: none;
  display: block;
  width: 212px;
  height: 37px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 13px;
  line-height: 37px;
  color: #000;
  padding-left: 9px;
}

.main_menu a:hover {
  text-decoration: underline;
}

.sub_menu {
  margin:0;
  list-style: none;
}

.sub_menu a {
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  color: #000;
  line-height: normal;
  margin-left: 14px;
  margin-bottom: -17px;
}

.sub_menu li {
  padding-bottom: 3px;
  background: url('images/sub_menu_bullet.png') left 2px no-repeat;
}

/*

.rbox_t{
  background: #f5f7f6;
  border-top: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  border-radius: 13px 0 0 13px;
  width: 214px;
  margin: 0px 23px 12px 12px;
  padding: 8px 5px;
}

.rbox_t a{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #f0e0b0;
  text-decoration: none;
}

.rbox_t .title{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 18px;
  line-height: 20px;
  color: #cc0000;
  font-weight: normal;
  display: block;
  margin: 0 0 8px 0;
  width: 100%;
  text-align: center;
}

.lbox_t{
  background: #f5f7f6;
  border-top: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  border-radius: 0 13px 13px 0;
  position: relative;
  width: 214px;
  margin: 0px 12px 12px 4px;
  padding: 10px 5px;
}

.lbox_t a{
  color: #ee0000;
  text-decoration: underline;
}

.lbox_t .title{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 18px;
  line-height: 20px;
  color: #cc0000;
  font-weight: normal;
  display: block;
  margin: 0 0 10px 0;
  width: 100%;
  text-align: center;
}

.lbox_t .under-button{
  background: #ff0000 linear-gradient(to right, #880000, #ff0000, #880000);
  color: #f0e0b0;
  font-style: italic;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  display: block;
  margin: 10px 0 -20px 20px;
  width: 180px;
  height: 24px;
  border: 1px solid #f0e0b0;
  border-radius: 20px/10px;
}

*/

#random_h3 {
  margin: 3px 0 0 0;
}

#pod_h3 {
  margin: 5px 0 0 0;
}

.flag {
  float: left;
  margin: 16px 15px 19px 46px;
}




.random_img {
  margin: 16px 0 0 12px;
}

.short_t {
  margin: 18px 5px 0 0;
  float: right;
  display: block;
  width: 118px;
  /*height: 80px;*/
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
}

.short_t2 {
  margin: 18px 5px 0 0;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 13px;
  line-height: 18px;
}


.rbox_t ul {
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 26px;
  list-style: decimal;
  margin: 7px 0 0 58px;
  padding-bottom: 1px;
}


.rass {
  margin: 10px 0 0 0;
  background: url(images/bg_rass_form.gif) 0 0 no-repeat;
  border: none;
  width: 232px;
  height: 30px;
  padding-bottom: 7px;
}

.input_mail {
  width: 140px;
  height: 20px;
  border: none;
  background-color: #d6d6d6;
  margin: 4px 0 0 11px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  line-height: 20px;
}

.sign_mail {
  background: none;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 14px;
  height: 22px;
  line-height: 22px;
  margin-left: 6px;
  color: #f0e0b0;
}

.sign_mail:hover {
  cursor: pointer;
  text-decoration: underline;
}

.rbox_t h2 {
  display: block;
  width: 100%;
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 30px;
  font-style: italic;
  line-height: 32px;
  display: block;
  color: #cc0000;
  font-weight: normal;
}
.lbox_t h2 {
  display: block;
  width: 100%;
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 30px;
  font-style: italic;
  line-height: 32px;
  display: block;
  color: #cc0000;
  font-weight: normal;
}

#opr_h2 {
  text-align: left;
  padding-left: 9px;
}

#opr_h3 {
  text-align: left;
  font-size: 16px;
  padding-left: 9px;
}

#list_h3 {
  margin: 18px 0 0 0;
}

#opr_list {
  margin: 9px 0 0 20px;
  list-style: none;
  padding-bottom: 16px;
}

#opr_list li {
  line-height: 19px;
/*  height: 19px;*/
}

.opros_form {
  border: none;
  background: none;
}

.opros_form input{
  margin: 0 10px 0 0;
}

.bottom_info {
  float: left;
  margin-left: 41px;
  margin-top: 55px;
  margin-bottom: 40px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #949494;
  line-height: 13px;

}

.bottom_info a{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #949494;
  line-height: 13px;
  text-decoration: underline;
}

.bottom_info a:hover {
  text-decoration: none;
}


.navi_foot {background: #949494; border: 1px solid #000; color: #000; padding: 5px 12px 5px 12px;margin: 10px 0px 0px 12px;}
.msg_to_user {background: #ffbfbf; border: 1px solid #ffaaaa; padding: 5px 12px 5px 12px; margin: 12px;}

.mini_info_block{background: #fcfeeb; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; line-height: 17px; font-size: 14px; margin: 3px; padding: 1px 16px 1px 5px; border: 1px solid #1b7300; border-left: 3px solid #1b7300;}
.mini_info_block a{font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 14px;color: #f0e0b0;text-decoration: none;}
.mini_info_block a:hover {color:#208800;text-decoration: underline;}

.left{float:left; padding-right:8px;}
.right{float:right; padding-bottom:8px;}
.center{display: block;text-align: center;margin: 0 auto;}

.content .text_block span.left {
  display: block;
  float: none;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

.content .text_block span.right {
  display: block;
  float: none;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

textarea{width:98%;}
blockquote{background:#fcfeeb url('images/quote_icon.png') no-repeat right top;margin: 5px 0px 5px 0px;padding: 1px 16px 1px 5px;border: 1px solid;border-left: 3px solid;}

.zebra0{margin-left: 5px; padding: 3px; background:#f9f9f9  url('images/shadow.png') repeat-x; border-top: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;}
.zebra1{margin-left: 5px; padding: 3px; background:#E7FFCE  url('images/shadow.png') repeat-x; border-top: 1px solid #c9ff93; border-bottom: 1px solid #c9ff93;}


.code_container{color:#000;/*margin: 10px 0 10px 0;*/font-size:12px;border: 1px #aaa solid}
.code_header{background:#ccc;padding:1px;font-family:verdana;}
.code_large{max-width:100%;max-height:300px;overflow:auto;font-family: monospace;}
.code_main{border-left: 3px solid #6ce26c;list-style: decimal-leading-zero;list-style-position: outside !important;background-color: #f8f8f8;margin: 0 0 0px 0px !important;padding: 0px;color: #5c5c5c;line-height: 15px;font-family: monospace;white-space:nowrap;}
.code_l1{background-color: #fff;font-size:12px;padding: 0 1px 0 3px !important;}
.code_l0{background-color: #ebebeb;font-size:12px;padding: 0 1px 0 3px !important;}

.msg_block_container{
  background: #FFEFD5;
  border: 3px solid #eaeaea;

  background: rgba(255,239,213,0.5);
  padding: 5px;
  border: 3px solid rgba(178,178,178,0.3);
  border-radius:20px;
  position: relative;
  margin: 10px;
}
.msg_block_user_info{
  min-width: 100px;
  /*min-height: 103px;*/
  background: #F0FFFF;
  border: 3px solid #eaeaea;

  background: rgba(240, 255, 255,0.5);
  padding: 10px;
  border: 3px solid rgba(178,178,178,0.3);
  border-radius:20px;
  position: relative;
  float:left;
  left: -8px;
  top: -8px;
  text-align: center;
}
.msg_block_dete{
  font-weight: bold;
  background: #F0FFFF;
  border: 3px solid #eaeaea;

  background: rgba(240, 255, 255,0.5);
  padding: 5px;
  border: 3px solid rgba(178,178,178,0.3);
  border-radius:20px;
  position: relative;
  float: right;
  left: +8px;
  top: -8px;
}
.msg_block_del_img{
  position: relative;
  left: +11px;
  top: -11px;
}
.msg_block_buttons{
  background: #98FB98;
  border: 3px solid #eaeaea;

  background: rgba(152, 251, 152,0.3);
  border: 3px solid rgba(178,178,178,0.3);
  border-radius:10px 0 20px 0;
  padding: 3px;
  position: relative;
  float: right;
  left: 8px;
  top: 8px;
}

.list_table{
  margin: 0 0 0 7px;
	padding: 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
}

.list_table li{
  background: #f5f7f6;
  border:1px solid #d6d6d6;
  display: inline;
  float: left;
  padding: 12px;
  margin: 8px;
  width: 210px;
  height: 188px;
  border-radius: 8px;
}

.list_table a{
  color: #555555;
  text-decoration:none;
  font-style: italic;
  display: block;
}

.list_table img{
  margin: 0px 0px 5px;
  display: block;
  border: 0;
}

/* ***************************************************** */

.sidebar-left{
  float: left;
  margin: 14px 2px 0 18px;
}

.sidebar-right{
  float: right;
  margin: 0 2px 0 0;
}

.sidebar-box{
  background-color: #f8f8f8;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 15px;
  position: relative;
  width: 220px;
  padding: 10px 5px 10px 5px;
}

.sidebar-left .sidebar-box{
  background-image: linear-gradient(to right, rgba(0,0,0,0.05), transparent);
  border-top: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  border-left: 0;
  border-radius: 0 13px 13px 0;
  margin: 0 0 12px 0;
}

.sidebar-right .sidebar-box{
  background-image: linear-gradient(to left, rgba(0,0,0,0.05), transparent);
  border-top: 1px solid #eeeeee;
  border-right: 0;
  border-bottom: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-radius: 13px 0 0 13px;
  margin: 0 0 12px 4px;
}

.sidebar-box-title{
  color: #cc0000;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 17px;
  line-height: 29px;
  margin: 0 3px 10px 3px;
}

.sidebar-box-subtitle{
  color: #aa0000;
  text-align: left;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 15px;
  line-height: 17px;
  margin: 0 3px 8px 3px;
}

.sidebar-box-item{
  margin: 12px 6px 0 6px;
}

.sidebar-box div.center{
  text-align: center;
}

.sidebar-box div.left{
  text-align: left;
}

.sidebar-box div.right{
  text-align: right;
}

.sidebar-box a{
  color: #ee0000;
  font-style: italic;
  text-decoration: none;
}

.sidebar-box a:hover{
  color: #ff4400;
  text-decoration: underline;
}

.sidebar-box a img{
  box-shadow: 0 0 10px 0 rgba(200,0,0,0.2);
}

.sidebar-box a:hover img{
  box-shadow: 0 0 15px 0 rgba(255,100,30,0.3);
}

.sidebar-box img{
  display: block !important;
  margin: 0 auto 5px auto !important;
  border: 0;
}

.sidebar-box img.left{
  float: left;
  margin: 0 5px 5px 0;
}

.sidebar-box img.right{
  float: right;
  margin: 0 5px 5px 0;
}

.sidebar-box ul{
  list-style: none;
  position: relative;
}

.sidebar-box li{
  list-style: none;
  position: relative;
  margin: 0 0 5px 10px;
}

.sidebar-box li::before{
  content: '‣';
  color: #ee0000;
  font-weight: bold;
  position: absolute;
  margin: 0 0 0 -10px;
}

.sidebar-box li a{
  color: #cc6622;
  text-decoration: none;
}

/* ***************************************************** */

.inline-category-list {
  text-align: center;
}

.inline-category-list a {
  display: inline-block;
  padding: 3px 6px;
  margin: 5px 5px 5px 0;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  background: #f5f7f6;
  color: #555555;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
}

.inline-category-list a:hover {
  color: #dd0000;
  text-decoration: none;
}

/* ***************************************************** */

.footer-category-list {
  clear: both;
  overflow: hidden;
  margin-top: 20px;
}

.footer-category-list li {
  list-style-type: none;
}

.footer-category-list li li {
  margin: 0 0 5px 0;
}

.footer-category-list a {
  color: #cc6622;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 13px;
  text-decoration: none;
}

.footer-category-list a:hover {
  color: #ff4400;
  text-decoration: underline;
}

.footer-category-list > ul {
  display: block;
  margin: 20px 50px 100px 50px;
  padding: 0;
  text-align: left;
}

.footer-category-list > ul::after {
  content: '';
  display: inline-block;
  margin-left: 100%;
}

.footer-category-list > ul > li {
  display: inline-block;
  vertical-align: top;
  margin-right: 50px;
}

.footer-category-list > ul > li > span {
  display: block;
  margin: 0 0 20px 0;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 18px;
}

/* ***************************************************** */

.sidebar-box form,
.sidebar-box fieldset,
.sidebar-box input,
.sidebar-box button{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.sidebar-box fieldset{
  text-align: center;
  display: block;
}

.sidebar-box label{
  text-align: left;
  display: block;
  width: 190px;
  margin: 4px auto;
}

.sidebar-box input[type="radio"]{
  vertical-align: -1px;
}

.sidebar-box input[type="checkbox"]{
  vertical-align: -2px;
}

.sidebar-box input[type="text"],
.sidebar-box input[type="password"]{
  background: #fafafa linear-gradient(to bottom, #ffffff, #f4f4f4);
  color: #555555;
  font-size: 13px;
  line-height: 14px;
  display: block;
  width: 160px;
  height: 23px;
  margin: 2px auto;
  padding: 0 6px;
  border: 1px solid #dddddd;
  border-radius: 6px;
}

.sidebar-box input[type="text"]:focus,
.sidebar-box input[type="password"]:focus{
  background: #f6f6f6 linear-gradient(to bottom, #ffffff, #f0f0f0);
  border: 1px solid #f0c080;
}

.sidebar-box input[type="text"]:disabled,
.sidebar-box input[type="password"]:disabled{
  background: #fefefe linear-gradient(to bottom, #ffffff, #fafafa);
  color: #777777;
  border: 1px solid #e8e8e8;
  cursor: default;
}

.sidebar-box input[type="submit"],
.sidebar-box button{
  background: #cc0000 linear-gradient(to bottom, #ff2222, #aa0000);
  color: #f0e0b0;
  font-size: 13px;
  line-height: 13px;
  display: block;
  height: 23px;
  margin: 4px 20px 4px auto;
  padding: 0 14px;
  border: 1px solid #f0e0b0;
  border-radius: 10px;
  cursor: pointer;
}

.sidebar-box input[type="submit"]:hover,
.sidebar-box button:hover{
  background: #dd0000 linear-gradient(to bottom, #ff3333, #aa1111);
  color: #f6e6b6;
  box-shadow: 0 0 10px 0 rgba(255,0,0,0.3);
}

.sidebar-box input[type="submit"]:active,
.sidebar-box button:active{
  background: #dd0000 linear-gradient(to bottom, #aa1111, #ff3333);
  color: #f6e6b6;
}

.sidebar-box input[type="submit"]:disabled,
.sidebar-box button:disabled{
  background: #cc4444 linear-gradient(to bottom, #ff6666, #aa4444);
  color: #ffeebb;
  box-shadow: none;
  cursor: default;
}


/* ***************************************************** */

div.catchy {
  overflow: hidden;
  margin: 0 0 15px 0;
  width: 180px;
}
div.catchy div {
  text-align: center;
  float: left;
}
div.catchy img {
  display: block !important;
  margin: 10px auto 4px auto !important;
  border: 0;
}
div.catchy a {
  color: #cc0000;
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
div.catchy a:hover {
  color: #cc0000;
  text-decoration: underline;
}

/* ***************************************************** */

div.catchy2 {
  overflow: hidden;
  margin: 0 0 15px 0;
}
div.catchy2 div {
  text-align: center;
  float: left;
  width: 150px;
  min-height: 218px;
  margin: 4px 0 0 30px;
}
div.catchy2 img {
  display: block !important;
  margin: 10px auto 4px auto !important;
  border: 0;
}
div.catchy2 a {
  color: #cc0000;
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
div.catchy2 a:hover {
  color: #cc0000;
  text-decoration: underline;
}

/* ***************************************************** */

div.catchy3 {
  overflow: hidden;
  margin: 0px 0px 15px 0px;
}
div.catchy3 div {
  text-align: left;
  float: left;
  width: 350px;
  margin: 5px 0px 5px 15px;
}
div.catchy3 img {
  float: left;
  display: block !important;
  margin: 0px 5px 0px 0px !important;
  border: 0;
}
div.catchy3 a {
  font-family: Arial !important;
  color: #cc0000 !important;
  font-size: 13px !important;
  font-weight: bold !important;
  font-style: italic !important;
  text-decoration: none !important;
  line-height: 23px !important;
}
div.catchy3 a:hover {

}

/* ***************************************************** */

/*
.nyroModal {
  display: inline-block;
  overflow: hidden;
}
.nyroModal img {
  transition: all 400ms ease 0s;
}
.nyroModal:hover img {
  transform: scale(1.30) rotate(-6deg);
}
*/  
.answercomm {
	text-align: right;
	margin-right: 5px;
}


.answerdrevo {
	margin: 0 1em 1em 3em;
	border-left: 3px dotted #e09a9a;
	padding-left: 5px;
}
.answerdrevo ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.itemansw {
	border-bottom: 1px dotted #b98787;
	margin-bottom: 5px;
	width: 100%;
	display: table;
	position: relative;
}
.blockInfoAnsw {
	display: table-cell;
	width: 20%;
	text-align: center;
	background: #ffececcc;
	padding: 10px;
	margin: 0;
	vertical-align: middle;
}
.txtansw { margin: 0 0 4em 0; }
.answerdrevo li .itemansw > div:last-child {
	display: table-cell;
	width: 80%;
	vertical-align: top;
	padding: 5px;
	position: relative;
}
.answerdrevo li .itemansw div.time {
	text-align: right;
	margin: 1em 0 0 0;
	position: absolute;
	bottom: 5px;
	right: 8px;
	padding: 5px;
	border: 1px dotted #f69797;
	font-size: 12px;
}
.answerdrevo li .itemansw div.time a { font-size: 12px; }
.answerdrevo ul li ul li {
	margin: 0 0 0 1.2em;
	border-left: 3px dotted #e09a9a;
	padding-left: 5px;
}
.answerdrevo li.last {
	border: none;
}

.clearfix {
	clear: both;
	margin: 0 0 0 9em;
	border-top: 1px dotted #ffa78b;
}
.clearfix::before {
	content: " ";
	display: table;
}

.news-list {
	padding: 1em;
	margin: 1em;
	background: rgba(255,239,213,0.5);
	border: 1px solid rgba(178,178,178,0.3);
	border-radius: 8px;
	overflow: hidden;
}
.news-list li, .news-list li a {
	color: #ee0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 2em;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	display: block;
}

.captionImg {
	display: block;
	color: #9e9a9a;
}



.header {
    max-width: 1254px;
	width:100%
}
.main {
    max-width: 1278px;
	width:100%
}
#main_bg_top {
    max-width: 1278px;
	width:100%
}
.main_middle {
    max-width: 1278px;
	width:100%
}
.main_bottom {
    max-width: 1278px;
	width:100%
}

a.mobile-logo {
    display: none;
}

@media only screen and (max-width: 1301px) {
   .content {
   width:50%;
    width: calc(100% - 515px);
} 
.list_table li {
    margin: 1%;
    width: 26%;
	height:170px
}
.list_table img {
    max-width: 100%;
}
}

@media only screen and (max-width: 1050px) {
.header {
	background:none;
    height: auto;
    overflow: hidden;
}

a.mobile-logo {
    position: initial;
    margin: 10px auto;
    background: url(images/mobile-logo.png) no-repeat center;
    display: block;
    text-indent: -9999px;
    text-align: center;
    height: 90px;
}
.navigation {
    position: initial;
    margin: 10px 20px;
    overflow: hidden;
}
.navigation a {
    font-size: 14px;
	    color: #e92622;
}
.search {
    position: initial;
    margin: 14px auto;
}

.sidebar-left{display:none}
.content{width: 75%;width: calc(100% - 290px);margin-left: 20px;}

.footer-category-list > ul {
    margin: 20px 50px 0 50px;
}

}

@media only screen and (max-width: 860px) {

.sidebar-right{display:none}
.main_bottom,.main_middle,#main_bg_top{background:none}
.main_middle {
    background: #fff;
    box-shadow: 0 0px 8px #565656;
}
.content {
    margin-left: 0;
    width: 100%;
	margin-top:10px
}
.block {
    margin: 25px 10px 33px 10px;
}
.nyroModal:hover img {
    transform: none;
}

.list_table li {
    text-align: center;
    margin: 2%;
    width: 25%;
    height: 180px;
}
.list-table img {
    margin: 0 auto 10px;
	max-width:100%
}
footer-category-list > ul > li {
    width: 47%;
    margin: 1%;
}

#vk_comments, #vk_comments iframe {
		width: 100% !important;
	}

}

@media only screen and (max-width: 600px) {
.block h4 {
    clear: both;
    margin: 20px 10px;
}
.footer-category-list > ul > li {
    margin-top: 20px;
}
.text_block{margin:0;    padding: 10px;}
.block .left {
    text-align: center;
    margin: 10px auto;
    display: block;
    float: none;
}
.block .left img {
    max-width: 100%;
}
.search{width:320px;background-size: 100% 100%;}
.search .input_search {
	width:217px;
}
.input_button {
    padding: 0px 0px 0px 20px;
    background: #bc0707;
}
.bottom_info {
    float: none;
       margin: 10px;
	
}

.nyroModal img {
    max-width: 100%;
}

.list_table{margin:0}
.list_table li {
    width: 39%;
}

.footer-category-list > ul {
    margin: 20px 20px 20px 40px;
}
.footer-category-list > ul > li {
    width: 40%;
    margin: 4%;
}

.left {
    float: none;
    padding-right: 8px;
    margin: 0 auto;
    display: block;
    text-align: center;
}


}

@media only screen and (max-width: 400px) {
.footer-category-list > ul > li {
    width: 90%;
    margin: 4%;
}	
.list-table li {
    width: 90%;
	height:auto
}

}


@media only screen and (max-width: 900px) {
.text_block {
  font-size: 16px;
}

.main_menu,.navigation{display:none}

ul.menu-mobile {
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0;
    position: relative;
    clear: both;
    line-height: 1em;
    z-index: 999;
    display: block;
  background: rgb(188, 7, 7);
}	
.menu-mobile .menu-items {
    display: inline-block;
    cursor: pointer;
    font-size: 20px;
    text-transform: uppercase;
    width: 50%;
    padding: .5em 0;
    min-height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 0 #20606D;
}
.navigation a {
    height: 28px;
    font-size: 15px;
    line-height: 17px;
    color: #bc0707;
}

.navigation {
    margin: 0;
    background: #fff5d4;
}
.navigation li {
    float: none;
}

.main_menu {
    width: 100%;
    margin: 0 auto;
}
#menu_header div {
    display: none;
}
.main_menu li {
    width: 96%;
    background: #f6f9f7;
}
.main_menu a {
    height: 40px;
    font-size: 15px;
}
.main_menu .left {    float: left;
    padding-right: 8px;}
}



#contents_list_header {
  margin-bottom: 15px;
}

#contents_list_control {
  font-size: 0.8em;
  color: #cc6622;
  cursor: pointer;
}

#contents_list_control:hover {
  color: #ff4400;
  text-decoration: underline;
}

#contents_list_container {
  margin: 0 0 15px 0;
}

#contents_list_container a {
  padding: 5px 0;
}

#contents_list_container li {
  position: relative;
  padding: 0 0 0 15px;
}

#contents_list_container li.contents_list_h2 {
  margin: 5px 0 5px 20px;
}

#contents_list_container li.contents_list_h3 {
  margin: 5px 0 5px 40px;
}

#contents_list_container li::before {
  content: "‣";
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  font-size: 1.5em;
  color: #ee0000;
}





.stops {
	position: relative;
	cursor: pointer;
	text-align: center;
    margin: 0 auto;
    width: 400px;
}

.gifx__play {
	
position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: #000;
	background: rgba(0,0,0,.5) url(images/video_play_small.png) 19px 13px no-repeat;
    -o-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
    will-change: opacity;
}


